body {
	font-size:18px;
	color:#444444;
	font-family: "proxima-nova-condensed", helvetica, sans-serif;
	font-weight:200;
	height:100%;
	margin-top:-20px;
	position:relative;  /* for scrollspy */
}

#main-container {
	max-width:100%;
	height:100%;
	overflow:hidden;
}

.centered {
	text-align:center;
}

.full {
	margin-bottom:4em;
	padding-top:2em;
	padding-bottom:4em;
}


/* TYPOGRAPHY */

p {
	font-weight:normal;
	margin-bottom:1.2em;
	color:#828282;
}

h2 {
	font-size:2em;
	font-weight:bold;
	margin-bottom:1em;
}

h3 {
	font-size:1.2em;
	color:#b3b3b2;
	margin-top:0px;
}

h4 {
	font-size:1.8em;
	color:#fff;
	padding-bottom:1em;
}

h5 {
	font-size:1.2em;
	color:#828282;
	margin-bottom:0px;
	margin-top:0px;
}

#section3 a {
	color:#f8f2dd;
}

#section3 a:active {
	color:#fff;
}

#section3 a:visited {
	color:#f8f2dd;
}

#section3 a:hover {
	color:#fff;
	text-decoration:none;
}


/* HEADER */

#churn-header {
	background-color:#f0ad4e;
	margin-top:-20px;
	text-align:center;
	background:url('../img/churn-rate-header-01.svg') center no-repeat;
	background-size: cover;
	width: 100%;
	height: 0;
	padding-top: 25%;
}


/* NAV */

.navbar-default {
	background-color:#fff;
	border:0px;
	padding-top:1em;
}

.nav>li>a {
	color:#828282;
	font-weight:normal;
	font-size:1.2em;
}

.nav>li>a:after {
    display:block;
    content:attr(title);
    font-weight:bold;
    height:1px;
    color:transparent;
    overflow:hidden;
    visibility:hidden;
}

.nav>li>a:hover {
	color:#828282;
	font-weight:bold;
	background-color:transparent;
}

.nav>li.active>a {
	color:#828282;
	font-weight:bold;
}


#nav-container {
	width:100%;
	z-index:1000;
	border-bottom:6px solid #f5f4f4;
}

.sticky {
    position:fixed;
    top:0;
    z-index:1000;
    border-bottom:6px solid #f5f4f4;
    padding-bottom:1em;
}


/* IMAGES */

.circle-badge {
	height:150px;
	margin-top:-110px;
	text-align:center;
	margin-bottom:1em;
}

.circle-badge img {
	height:150px;
	width:150px;
}


/* SECTION 1 */

#section1 {
	background-color:#e2e2e2;
	border-top:12px solid #d2d0d0;
	border-bottom:12px solid #d2d0d0;
	text-align:center;
	padding-bottom:8em;
}

#calc-row {
 	width:80%;
 	margin-left:auto;
 	margin-right:auto;
}

#calculator {
	margin-top:2em;
}

.control-label {
	font-size:.9em;
	color:#828282;
	font-weight:normal;
}

label {
	color:#828282;
	font-size:.9em;
	text-align:left;
	font-weight:normal;
}

#equation-top {
	border-bottom:2px solid #828282;
	padding-bottom:1.5em;
}

#equals {
	font-size:2em;
	padding-top:2.6em;
	text-align:center;
}

#equals span {
	background: #828282;
	line-height: 1.6em;
	cursor: pointer;
	color: #fff;
	display: inline-block;
	border-radius: 100%;
	height: 1.5em;
	width: 1.5em;
	margin: 0;
}

#equals span:hover {
	background: #b2b3b3;
}

#equation-bottom {
	padding-top:.5em;
}

.form-control {
	padding:10px;
	height:1.8em;
	font-size:1.8em;
}

.percent-input {
	position: relative;
}

.percent-input:after {
	content: "%";
	color: #b3b2b2;
	position: absolute;
	right: 10px;
	top: 1.5em;
	font-size: 1.5em;
	display: block;
}

.large-percent:after {
	font-size: 2em;
}

#calculator-result {
	font-size:3em;
}

#calculator-result-form {
	padding-top:3em;
	text-align:left;
}

#icon-row {
	margin-top:4em;
}

#the-icons {
	margin-top:2em;
	margin-bottom:3em;
}

#the-icons img{
	width:100px;
}

.right-border {
	border-right:1px solid grey;
}


/* SECTION 2 */

#section2 {
	text-align:center;
	margin-top:-80px;
	position:relative;
}

#projections-row {
	margin-top:4em;
	text-align:left;
}

#projections-form-inputs {
	border-right:1px solid #d2d0d0;
	padding-right:2em;
}

#projections-form label {
	color:#b3b3b2;
}

#projections-form input {
	margin-bottom:1em;
}

#projections-chart {
	padding-left:2em;
}

#churn-chart {
	margin-top: 45px;
}

.popover {
	width: 350px;
}

/* SECTION 3 */

#section3 {
	background: #f2c38c; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #f2c38c 0%, #eeac57 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f2c38c), color-stop(100%,#eeac57)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #f2c38c 0%,#eeac57 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #f2c38c 0%,#eeac57 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #f2c38c 0%,#eeac57 100%); /* IE10+ */
	background: linear-gradient(135deg,  #f2c38c 0%,#eeac57 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c38c', endColorstr='#eeac57',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-top:12px solid #d59b57;
	color:#604a3a;
	margin-bottom:3em;
}

#section3 p {
	color:#604a3a;
}

#retail-row {
	padding-top:2em;
	overflow:hidden;
}

#retail-text {
	padding-top:1em;
}


/* BUTTONS */

#update-button {
	width:100%;
	border:0px;
	height:60px;
	margin-top:1em;
	font-size:1.2em;
}

.pop-over {
	background:transparent;
	padding-left:4px;
	padding-top:2px;
}


 /* FOOTER */

 #footer {
 	color:#828282;
 	padding-bottom:2em;
 }

 #logo {
 	padding-top:1em;
 	text-align:center;
 }

 #logo img {
 	width:280px;
 }


 /* MODAL */

.modal-content {
	background:transparent;
	box-shadow:none;
	border:0px;
	text-align:left;
	background:url('../img/wood.png');
	background-repeat:no-repeat;
	background-position:center;
	width:930px;
	height: 392px;
	padding-right:40px;
	color:#fff;
}

.modal-content p {
	color:#fff;
}

#stamp {
	text-align:center;
}

.modal-dialog {
	width: 850px;
	height: 386px;
}

.modal-header {
	border:0px;
	height:60px;
	margin-bottom:-20px;
}

.modal-header .close {
	margin-right:40px;
	font-size:36px;
}

.modal-footer {
	border:0px;
}

#camp-text {
	padding-right:50px;
}

#camp-text h4{
	margin-bottom:1em;
	padding-bottom:0em;
}

#camp-text p {
	margin-bottom:0em;
}


 /* RESPONSIVE  */

@media (min-width:1800px) {
	#illustration img {
		max-width:80%;
	}
	#retail-text {
		padding-left:200px;
	}
	#rj-text {
		padding-left:200px;
	}
}

@media (max-width:1200px) {
		#illustration {
			padding-top:4em;
		}

@media (max-width:1024px) {
	#main-nav {
		display:none;
	}
}

@media (max-width: 991px) {
	#retail-row, #footer {
		padding-left:50px;
		padding-right:50px;
	}
	#retail-text, #retail-row {
		padding-top:0em;
	}
	#illustration {
		padding-top:2em;
	}
	#projections-chart {
		margin-top:2em;
	}
	.centered {
		padding-left:40px;
		padding-right:40px;
	}
	#myModal, .modal-backdrop {
		display:none !important;
	}
	#equals {
		padding-top:3em;
	}
}

@media (max-width: 767px) {
	#equals {
		font-size:3em;
		padding-top:0em;
	}
	#calculator-result-form {
		padding-top:1em;
	}
	#main-nav {
		position:fixed;
		top:0;
		right:0;
		background-color:transparent;
		border-bottom:0px;
		width:100%;
	}
	.navbar-toggle {
		background-color:#f9f2dd;
		border:0px;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color:#f3ce98;

	}
	.navbar-collapse {
		width:100%;
		background-color:#fff;
		z-index:10000;
		border-bottom:2px solid #e2e2e2;
	}
	#churn-header {
		margin-top:20px;
		padding-top: 36.5%;
		background-image: url('../img/churn-rate-header-small.svg');
	}
	.right-border {
		border-right:10px;
		margin-bottom:3em;
	}
}

@media (max-width: 480px) {
	#retail-row, #footer {
		padding-left:20px;
		padding-right:20px;
	}
	#projections-form-inputs {
		padding-right:15px;
	}
	.circle-badge {
		margin-top:-95px;
	}
	#badge2 {
		margin-top:10px;
	}
	.circle-badge img {
		width:110px;
		height:110px;
	}
	.popover {
		width:200px;
		font-size:14px;
	}	
}